Subject: Trainer Candidate - Varshit Lohumi
From: Varshit Lohumi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 05:44:51 -0500

Tech Support
Test

Name

Varshit
Lohumi

E-mail

[email-masked]

Phone Number

(+91) 8750505794

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Noida Sec 73

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

NA

NA

NA

NA

Previous Employer 1

IEnergizer

Quality
Analyst

September 1, 2022

34400

Previous Employer 2

NA

NA

NA

NA

If Selected, how much time do you need
to join?

Immediate

Please briefly
describe your work experience specifically in Quality?

Call/Chat/email monitoring, conducting audits as per defined
guideline and process. To identify gaps and conduct feedback with agents.
Participate in customer and client listening programs to identify customer needs
and expectations. Prepare and analyze internal and external quality reports for
management staff review. Excellent verbal, written and interpersonal
communication skills; Outstanding customer service skills and dedication to
providing exceptional customer care. Possess exceptional listening and
analytical skills!

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

While leading the Quality Team it sometimes becomes difficult
to consider various perspectives while working on any project however, it has
been my forte to keep the individual's ideas and perspective
intact.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

The
Customer Service acumen is the key element that keeps the services of the
business intact. The ability to understand and provide accurate services helps
the business grow. This is where the CS comes into play, with a touch of empathy
we can achieve greatness!

What according to you makes you a
good candidate for this position?

My given experience as a
Quality Analyst has instilled the team managing skills. I believe that team
bonding runs parallel with the efficiency and with it we can make the process
excel. I believe in keeping the environment fun and games however, not at the
cost of process.

On a scale of 1 - 5 please rate your
fluency in spoken English

5